<?php 
	/*
		Template Name:No Header Footer
	*/
		wp_head();
		remove_filter ("the_content", "wpautop");remove_filter( "the_excerpt", "wpautop" );
		if( have_posts() ):while ( have_posts() ) : the_post();				
			the_content();			
		endwhile;endif;
		wp_footer();
	?>
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />